html {
	scroll-behavior: smooth;
}

body {
	overflow-x: hidden;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

:root {
	--primaryClr: #9E1C35;
	--secondaryClr: #AB8439;
	--whiteClr: #ffffff;
	--blackClr: #000000;

}


body {
	font-family: "Montserrat", sans-serif;
	line-height: 1.5;
	color: var(--blackClr);
}

button,
input,
textarea,
select {
	font: inherit;
}

img {
	max-width: 100%;
	display: block;
}

a {
	text-decoration: none;
}

.container {
	max-width: 1720px;
	width: 95%;
	margin: 0 auto;
}

.btn {
	font-size: 24px;
	padding: 10px 25px;
	border-radius: 10px;
	font-weight: 700;
	text-transform: uppercase;
}

.btn-primary {
	background: #D49E38;
	color: #690E1F;
}

.btn-secondary {
	background: var(--primaryClr);
	color: var(--whiteClr);
}


.btn-primary:hover {
	background: var(--primaryClr);
	color: var(--whiteClr);
}

.btn-secondary:hover {
	background: var(--secondaryClr);
	color: var(--whiteClr);
}


.text-center {
	text-align: center;
}

.text-left {
	text-align: left;
}

.text-right {
	text-align: right;
}

/* ===================== HEADER ===================================*/

.mainHeader {
	background: var(--whiteClr);
	border-bottom: 1px solid #e5e7eb;
}

.headerContainer {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 10px 0;
}

.headerLogo {
	width: auto;
	height: 80px;
}


.heroWrap {
	position: relative;
	overflow: visible;
}

.heroSection {
	position: relative;
	width: 100%;
	height: 630px;
	padding: 40px 0;
	background: url(../images/hero-banner.webp) no-repeat;
	background-size: cover;
	overflow: hidden;
	display: flex;
	align-items: center;
	max-width: 1920px;
	margin: 0 auto;
}


.heroContent {
	position: relative;
	z-index: 6;
	max-width: 475px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

/* ================= HERO CONTENT ================= */

.heroTag {
	font-size: 20px;
	color: var(--whiteClr);
	font-weight: 500;
	        margin-top: 30px;
}

.heroTitle {
	font-size: 80px;
	font-weight: 800;
	color: var(--whiteClr);
	line-height: 1.3;
}

.heroTitle span {
	font-size: 32px;
	font-weight: 700;
}

.heroSub {
	font-size: 24px;
	color: var(--whiteClr);
	font-weight: 400;
}

.heroSub span {
	font-style: italic;
	font-weight: 600;
}

.heroPackage {
	font-size: 48px;
	font-weight: 700;
	color: var(--whiteClr);
	margin-top: 40px;
}

.heroNote {
	font-size: 16px;
	color: var(--whiteClr);
	font-weight: 500;
	opacity: 60%;
}

.heroChoose {
	font-size: 24px;
	color: var(--whiteClr);
	font-weight: 500;
	margin-top: 40px;
}

.heroSpec {
	font-size: 32px;
	font-weight: 500;
	/* font-style: italic; */
	color: var(--whiteClr);
}
.heroSpec span{
	font-weight: 800;
}
.heroSection::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 870px;
	z-index: 1;
	background: linear-gradient(-88.69deg, rgba(114, 16, 36, 0) 1.03%, #721024 61.72%);

}

.studentsPic {
	position: absolute;
	bottom: -25px;
	left: 28%;
	width: fit-content;
	z-index: 2;
	pointer-events: none;
}

.studentsPic img {
	width: 750px;
	height: auto;
	display: block;
}

/* Form */
.form {
	width: 100%;
	height: auto;
	position: absolute;
	right: 75px;
	min-height: 550px;
	border-radius: 20px;
	max-width: 467px;
	top: 40px;
	text-align: center;
	padding: 10px;
	scroll-margin-top: 120px;
	background: #031d4ca1;
	background: linear-gradient(180.1deg, #690E1F 57.94%, #CF1B3D 99.91%);
	/* background: #ffffff; */

	z-index: 9999;
}

.enquiryTitle {
	font-size: 16px;
	font-weight: 700;
	color: #ffc540;
	margin-bottom: 5px;
}


/* ================= ABOUT MBA SECTION ================= */

.aboutMBA {
	background: url("../images/about-bg.webp") center/cover no-repeat;
	color: var(--whiteClr);
	padding: 40px 0 55px 0;
	text-align: center;
	position: relative;

}


.aboutTitle {
	font-size: 40px;
	font-weight: 600;
	margin-bottom: 10px;
}

.aboutTitle span {
	font-weight: 700;
}

.aboutDivider {
	width: 327px;
	height: 1px;
	background: var(--whiteClr);
	margin: 0 auto 25px;
}


.aboutDesc {
	max-width: 1430px;
	font-size: 20px;
	margin: 0 auto;
	font-weight: 400;
	line-height: 1.5;
	margin-bottom: 25px;
}

.aboutDesc strong {
	font-weight: 700;
}


.programDesktop {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	column-gap: 40px;
	row-gap: 15px;
	margin-bottom: 50px;
}

.programDesktop span {
	white-space: nowrap;
	font-size: 20px;
	font-style: italic;
	font-weight: 600;
	position: relative;
}

.programDesktop span:not(:last-child)::after {
	content: "";
	position: absolute;
	right: -20px;
	top: 50%;
	transform: translateY(-50%);
	width: 2px;
	height: 35px;
	background: var(--whiteClr);
}

.programListMobile {
	display: none;
	list-style: none;
	margin-bottom: 30px;
}

.programListMobile li {
	padding: 14px 0;
	border-bottom: 1px solid rgba(255, 255, 255, .35);
	font-style: italic;
}


.brochureBtn {
	display: inline-flex;
	align-items: center;
	gap: 20px;
	padding: 6px 20px;
	font-size: 18px;
	font-weight: 700;
	background: var(--secondaryClr);
	color: var(--whiteClr);
}

.downloadIcon {
	width: 44px;
	height: 44px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: var(--primaryClr);
	border-radius: 12px;
}

.downloadIcon img {
	width: 28px;
	height: 28px;
}


/* ================= Why Choose SECTION ================= */

.whyChoose {
	background: url("../images/why-bg-desktop.webp") no-repeat left center / cover;
	padding: 60px 0 0;
	position: relative;
	overflow: hidden;
}

.whyChoose::after {
	content: "";
	position: absolute;
	inset: 0;
	background: linear-gradient(to right,
			rgba(255, 255, 255, 0) 0%,
			rgba(255, 255, 255, 0) 38%,
			rgba(255, 255, 255, .7) 66%,
			rgba(255, 255, 255, 1) 84%,
			rgba(255, 255, 255, 1) 100%);
	pointer-events: none;
	z-index: 1;
}

.whyChooseContainer {
	display: grid;
	grid-template-columns: 1fr 1fr;
	position: relative;
	z-index: 2;
}

.whyChooseContainer::before {
	content: "";
	display: block;
}

.whyChooseContent {
	padding: 0 0 30px 20px;
}

.whyChooseTitle {
	font-size: 40px;
	font-weight: 600;
	line-height: 1.5;
}

.clrPrimary {
	color: var(--primaryClr);
	font-weight: 800;
}

.clrGold {
	color: var(--secondaryClr);
	font-weight: 800;
}

.whyChooseSubtitle {
	font-size: 20px;
	font-weight: 400;
	margin-bottom: 30px;
}

.whyGrid {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 20px 50px;
	margin-bottom: 20px;
}

.whyItem {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 10px;
}

.whyIcon {
	width: 60px;
	height: 60px;
	border-radius: 50%;
	background: var(--primaryClr);
	display: flex;
	align-items: center;
	justify-content: center;
	flex-shrink: 0;
}

.whyIcon img {
	width: 40px;
	height: 40px;
	object-fit: contain;
	filter: brightness(0) invert(1);
}

.whyText h3 {
	font-size: 24px;
	font-weight: 600;
	line-height: 1.5;
	font-style: italic;
}

.whyText p {
	font-size: 20px;
	font-weight: 400;
	line-height: 1.5;
}

.whyText .highlight {
	color: var(--primaryClr);
	font-weight: 600;
}


.whyBtn {
	display: inline-block;
}

.whyLogos {
	background: linear-gradient(180deg, rgba(115, 15, 34, 0) 50%, #730F22 103.49%);
	padding: 40px 0;
	position: relative;
	z-index: 2;
}

.logosWrapper {
	overflow: hidden;
}

.logosWrapper.logos-static .swiper-wrapper {
	display: grid !important;
	grid-template-columns: repeat(7, 1fr);
	transform: none !important;
	width: 100% !important;
	transition: none !important;
}

.logosWrapper.logos-static .swiper-slide {
	width: auto !important;
}

.logoItem {
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 8px;
}

.logoItem img {
	height: 120px;
	width: auto;
	object-fit: contain;
	margin: 0 auto 10px;
}

.logoItem p {
	font-size: 16px;
	font-weight: 600;
	color: var(--whiteClr);
	line-height: 1.3;
}


/* ================= Key Features SECTION ================= */

.keyFeatures {
	position: relative;
	background: url("../images/key-features-bg-desktop.webp") no-repeat right center/cover;
	padding: 60px 0;
}

.keyFeatures::before {
	content: "";
	position: absolute;
	inset: 0;
	background: linear-gradient(to right,
			#fff 0%,
			#fff 42%,
			rgba(255, 255, 255, 0.8) 46%,
			rgba(255, 255, 255, 0) 55%);
	z-index: 1;
}


.keyFeaturesWrap {
	position: relative;
	z-index: 2;
	display: grid;
	grid-template-columns: 850px 1fr;
}

.keyFeaturesTitle {
	font-size: 40px;
	font-weight: 600;
	margin-bottom: 40px;
}

.featureSwiper {
	overflow: visible;
}

.featureSwiper.is-static .swiper-wrapper {
	display: flex !important;
	flex-direction: column;
	gap: 28px;
	transform: none !important;
}


.featureSwiper .featureItem {
	display: flex;
	gap: 20px;
	align-items: flex-start;
	width: 100% !important;
}


.featureIcon {
	width: 60px;
	height: 60px;
	border-radius: 50%;
	background: var(--primaryClr);
	display: flex;
	align-items: center;
	justify-content: center;
	flex-shrink: 0;
}

.featureIcon img {
	width: 32px;
	filter: brightness(0) invert(1);
}


.featureText h3 {
	font-size: 22px;
	font-weight: 600;
	font-style: italic;
	margin-bottom: 8px;
}

.featureText p {
	font-size: 18px;
	font-weight: 400;
}


.kfNav {
	display: none;
}


/*  ============= International Collaborations ====================  */

.intlCollabSection {
	position: relative;
	overflow: hidden;
	padding: 35px 0;
	background: url("../images/international-collab-bg.webp") center/cover no-repeat;
}

.intlCollabSection .container {
	max-width: 1920px;
	width: 100%;
	margin: 0 auto;
}

.intlCollabTitle {
	text-align: center;
	color: var(--whiteClr);
	font-size: 40px;
	font-weight: 600;
	margin-bottom: 40px;
}

.intlCollabSlider {
	overflow: hidden;
}

.intlCollabSlider .swiper-wrapper {
	align-items: center;
}

.intlCollabSlider .swiper-slide {
	display: flex;
	align-items: center;
	justify-content: center;
}

.intlCollabSlider img {
	width: auto;
	object-fit: contain;
	display: block;
	height: 187px;

}

.swiper-wrapper {
	transition-timing-function: linear !important;
}

.intlSliderDesktop {
	display: block;
}

.intlCollabSlider.intlSliderMobile {
	display: none;
}


/* ================= Eligibility  SECTION ================= */

.eligibilitySection {
	padding: 60px 0 ;
	max-width: 1920px;
	margin: 0 auto;
}


.eligibilityWrap {
	display: grid;
	grid-template-columns: 260px 1fr;
	gap: 40px;
	/* align-items: center; */
}

.eligibilityWrap>* {
	min-width: 0;
}


.eligibilityTitle {
	font-size: 40px;
	font-weight: 600;
	color: var(--primaryClr);
	margin-bottom: 60px;
}

.eligibilityNav {
	display: flex;
	gap: 20px;
}

.eligibilityNav button {
	width: 40px;
	height: 40px;
	border-radius: 50%;
	border: none;
	background: var(--primaryClr);
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	transition: 0.3s;
}

.eligibilityNav button:hover {
	background: #7e071d;
}

.eligibilityNav img {
	width: 30px;
	filter: brightness(0) invert(1);
}


.eligibilitySlider {
	width: 100%;
	min-width: 0;
	overflow: hidden;
}

.eligibilitySlider {
	width: calc(100% + ((100vw - 1720px) / 2));
	margin-right: calc(-1 * ((100vw - 1720px) / 2));
}

.eligibilitySlider .swiper-wrapper {
	align-items: flex-start;
}


.eligibilityItem {
	padding: 0 30px;
	position: relative;
}

.eligibilityItem:not(:last-child)::after {
	content: "";
	position: absolute;
	right: 0;
	top: 10px;
	height: 160px;
	width: 1px;
	background: #989898;
}

.eligibilityItem h3 {
	font-size: 30px;
	font-weight: 600;
	color: var(--primaryClr);
	margin-bottom: 15px;
}

.eligibilityItem p {
	font-size: 20px;
	line-height: 1.5;
	font-weight: 400;
}

.eligibilityItem strong {
	font-weight: 700;
	font-style: italic;
}


/*============================== Admission Process ================================ */
.admissionBg {
	background: url("../images/background.webp") center/cover no-repeat;
}

.admissionProcess {
	padding: 40px 0 60px 0;

}

.admissionTitle {

	font-size: 40px;
	font-weight: 600;
	color: var(--primaryClr);
	margin-bottom: 40px;

}

.admissionGrid {

	display: grid;
	grid-template-columns: repeat(6, 1fr);
	gap: 20px;

}


.processCard {

	padding: 30px;
	border-radius: 10px;
	min-height: 300px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;

}

.processCard h3 {
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 10px;

}

.processCard p {

	font-size: 16px;
	line-height: 1.5;
	font-weight: 600;

}

.step {

	font-size: 40px;
	font-weight: 600;
	display: block;
	line-height: 1;

}


.processCard.light {

	background: var(--whiteClr);
	color: var(--primaryClr);
	border: 1px solid #00000080
}

.processCard.red {

	background: #C42B43;
	color: var(--whiteClr);

}

.processCard.gold {

	background: #B58C3C;
	color: var(--whiteClr);

}


/* =========================== Career Section ====================================== */

.careerSection {
	padding: 40px 0 60px;
	overflow: hidden;
	max-width: 1920px;
	margin: 0 auto;
}


.careerHeader {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	margin-bottom: 40px;
}

.careerTitle {
	font-size: 40px;
	font-weight: 600;
	color: var(--primaryClr);
	margin-bottom: 10px;
}

.careerDesc {
	font-size: 24px;
	max-width: 850px;
}


.careerNav {
	display: flex;
	gap: 20px;
}

.careerNav button {
	width: 60px;
	height: 60px;
	border-radius: 50%;
	border: none;
	background: var(--primaryClr);
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}
.careerNav button:hover{
	background: #7e071d;
}

.careerNav img {
	width: 50px;
}


.careerSliderOuter {
	position: relative;
}


.careerSliderOuter {
	padding-left: max(2.5%, calc((100vw - 1720px) / 2));
}

.careerSlider {
	overflow: visible;
}


.careerCard {
	position: relative;
	overflow: hidden;
	height: 260px;
}

.careerCard img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}


.careerCard span {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 6px 20px;
	color: var(--whiteClr);
	font-size: 18px;
	font-weight: 600;

	background: linear-gradient(180deg,
			rgba(0, 0, 0, 0) 0%,
			rgba(0, 0, 0, 0.75) 100%);
}


.careerNavMobile {
	display: none;
}


/* ================= HARVARD EDGE ================= */

.harvardEdge {
	background: url("../images/harvard-desktop.webp") center/cover no-repeat;
	position: relative;
	padding: 60px 0;
	height: 1000px;
}

.harvardContent {
	position: relative;
	z-index: 2;
	text-align: center;
}

.harvardTitle {
	font-size: 40px;
	font-weight: 600;
	color: var(--primaryClr);
}

.harvardDesc {
	font-size: 16px;
	max-width: 1140px;
	margin: 0 auto 40px;
	line-height: 1.5;
}

.harvardFeatures {
	display: flex;
	justify-content: center;
	gap: 50px;
	flex-wrap: wrap;
}

.harvardItem {
	display: flex;
	align-items: center;
	gap: 20px;
	max-width: 380px;
}

.harvardIcon {
	width: 60px;
	height: 60px;
	border-radius: 50%;
	background: var(--whiteClr);
	display: flex;
	align-items: center;
	justify-content: center;
	box-shadow: 0px 2px 2px 0px #0000001A;
	flex-shrink: 0;
}

.harvardIcon img {
	width: 40px;
	height: 40px;
}

.harvardItem p {
	font-size: 20px;
	font-weight: 600;
	text-align: left;
}


/* =================== ALUMNI SECTION ================================ */

.alumniSection {
	background: url("../images/alumni-bg.webp") center/cover no-repeat;
	padding: 60px 0;
	overflow: hidden;
	max-width: 1920px;
	margin: auto;
}


.alumniTitle {
	text-align: center;
	font-size: 40px;
	font-weight: 600;
	color: var(--primaryClr);
	margin-bottom: 40px;
}


.alumniSliderOuter {
	padding-left: 2.5%;
}


.alumniSlider {
	overflow: visible;
}


.alumniCard {
	position: relative;
	border-radius: 16px;
	overflow: hidden;
	border: 6px solid var(--whiteClr);
	box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1);
	height: 567px;
}

.alumniImg {
	width: 100%;
	height: 100%;
	object-fit: cover;
}


.companyTag {
	position: absolute;
	top: 25px;
	left: 25px;

	border-radius: 30px;
	box-shadow: 2px 2px 4px 0px #00000026;

	z-index: 2;
}

.companyTag img {
	height: 55px;
}


.alumniInfo {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 30px 25px;
	color: var(--whiteClr);

	background: linear-gradient(180deg,
			rgba(0, 0, 0, 0) 0%,
			rgba(0, 0, 0, 0.85) 100%);
}

.alumniInfo .batch {
	font-size: 18px;
	font-weight: 400;
}

.alumniInfo h3 {
	font-size: 28px;
	font-weight: 600;
}

.alumniInfo .role {
	font-size: 20px;
	font-weight: 500;
	line-height: 1.2;
}


.alumniNav {
	display: none;
	justify-content: center;
	gap: 20px;
	margin-top: 20px;
}

.alumniNav button {
	width: 45px;
	height: 45px;
	border-radius: 50%;
	border: none;
	background: var(--primaryClr);
	display: flex;
	align-items: center;
	justify-content: center;
}

.alumniNav img {
	width: 35px;
}


/*=========================== Life at DY =============================== */

.lifeSection {
	width: 100%;
	overflow: hidden;
	background: linear-gradient(180deg, #46262B 0%, #971B35 22.18%);
	max-width: 1920px;
	margin: 0 auto;

}


.lifeHeader {
	padding: 40px 0 20px 0;
	text-align: center;
}

.lifeHeader h2 {
	color: var(--whiteClr);
	font-size: 40px;
	font-weight: 600;
}
.lifeHeader p{
	max-width: 1120px;
	margin: 0 auto;
	color: var(--whiteClr);
	margin-top: 10px;
}


.lifeSlider {
	position: relative;
}

.lifeSlide {
	position: relative;
	height: 650px;
}

.lifeBg {
	width: 100%;
	height: 100%;
	object-fit: cover;
}


.lifeSlide::before,
.lifeSlide::after {
	content: "";
	position: absolute;
	top: 0;
	width: 430px;
	height: 100%;
	z-index: 2;
	pointer-events: none;
}

.lifeSlide::before {
	left: 0;
	background: linear-gradient(270deg, rgba(151, 27, 53, 0) 0%, rgba(151, 27, 54, 0.37) 30%, #000000 100%);
}

.lifeSlide::after {
	right: 0;
	background: linear-gradient(-270deg, rgba(151, 27, 53, 0) 0%, rgba(151, 27, 54, 0.37) 30%, #000000 100%)
}

.lifeContent {
	position: absolute;
	top: 80px;
	left: 100px;
	z-index: 3;
	width: 560px;
	height: auto;
	padding: 20px 30px;
	border-radius: 12px;
	background: rgba(158, 28, 53, 0.6);

	backdrop-filter: blur(28px);
	-webkit-backdrop-filter: blur(12px);
	border: 2px solid #971B35;
	color: var(--whiteClr);
}

.lifeCount {
	font-size: 40px;
	font-weight: 900;
	display: block;
	margin-bottom: 10px;
	font-family: "Inter", sans-serif;
}

.lifeContent h3 {
	font-size: 32px;
	margin-bottom: 20px;
	font-weight: 600;
}

.lifeContent p {
	font-size: 18px;
	font-weight: 600;
}


.lifeNav {
	position: absolute;
	bottom: 40px;
	right: 100px;
	display: flex;
	gap: 15px;
	z-index: 5;
}

.lifeNav button {
	width: 60px;
	height: 60px;
	border-radius: 50%;
	border: none;
	background: var(--whiteClr);
	display: flex;
	align-items: center;
	justify-content: center;
}

.lifeNav img {
	width: 50px;
}
.lifeNav button:hover{
	background: #eeeeee;
}

/* ================= CTA SECTION ================= */

.ctaSection {
	background: url("../images/cta-bg.webp") center/cover no-repeat;
	padding: 60px 0;
	text-align: center;
}


.ctaTitle {
	font-size: 40px;
	font-weight: 700;
	margin-bottom: 10px;
}


.ctaSub {
	font-size: 28px;
	margin-bottom: 40px;
	font-weight: 500;
}


.ctaBtn {
	padding: 10px 24px;
	font-size: 24px;
	font-weight: 700;
	background: var(--primaryClr);
	color: var(--whiteClr);
	border-radius: 8px;
	display: inline-block;
}

.ctaBtn:hover {
	background: var(--secondaryClr);
}


.footerSection {
	background: var(--blackClr);
	padding: 18px 0;
	text-align: center;
}

.footerText {
	color: var(--whiteClr);
	font-size: 18px;
	font-weight: 400;
}


/* ================= MOBILE FIXED CTA ================= */

.mobileApplyBar {
	display: none;
}

.mobileApplyBar {
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 999;
	background: var(--primaryClr);
}

.mobileApplyBtn {
	text-align: center;
	padding: 15px 0;
	font-size: 14px;
	font-weight: 700;
	color: var(--whiteClr);
	text-decoration: none;
}




/* Program outcome */
.Bg {
	background: url("../images/background.webp") top/cover no-repeat;
}

.programOutcomes {
 
  padding: 60px 0;
  color: #fff;
  justify-content: center;
}

.programOutcomes .container{
    max-width: 1430px;
}
.sectionTitle {
  text-align: center;
  color: #9E1C35;
  font-size: 36px;
  font-weight: 600;
 
}


.programWrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 60px;
  margin-top: 20px;
}

.programLeft {
  flex: 1;
}


.programTab {
  border-bottom: 1px solid #9E1C35;
  padding: 20px 0;
}

.tabHeader {
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
}

.tabHeader h3 {
  color:#9E1C35;
  font-size: 22px;
  font-weight: 600;
  margin: 0;
}

.icon {
 
  color: #9E1C35;
  transition: 0.3s;
  width: 24px;
  height: 24px;
}

.tabContent {
  max-height: 0;
  overflow: hidden;
  transition: all 0.4s ease;
}

.tabContent ul {
  margin-top: 15px;
  padding-left: 18px;
}

.tabContent li {
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 400;
  color: #000000;
}


.programTab.active .tabContent {
  max-height: 200px;
}

.programTab.active .icon {
  transform: rotate(45deg);
}


.programRight {
  flex: 1;
  display: flex;
  justify-content: center;
}


.imageCard {
  position: relative;
  width: 100%;
  max-width: 634px;
  border-radius: 20px;
  overflow: hidden;
  /* border: 3px solid #fff; */
}

.imageCard img {
  width: 100%;
  height: auto;
  display: block;
}

.applyBtn {
  position: absolute;
  left: 20px;
  right: 20px;
  bottom: 20px;
  background: #9E1C35;
  color: #fff;
  border: none;
  height: 48px;
  border-radius: 10px;
  font-size: 16px;
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: 0.3s ease;
}

.applyBtn:hover {
  background: #8f172d;
  transform: translateY(-2px);
}

/* ===================== */
/* RESPONSIVE */
/* ===================== */

@media (max-width: 1080px) {
  .programWrap {
    gap: 40px;
  }

  .tabHeader h3 {
    font-size: 20px;
  }
}

@media (max-width: 980px) {
  .programWrap {
    flex-direction: column;
    text-align: center;
  }

  .programLeft,
  .programRight {
    width: 100%;
  }
 .programLeft{
    order: 2;
  }
  .tabHeader {
    text-align: left;
  }
  .tabContent li {
  font-size: 18px;
  text-align: left;
 
}

}

@media (max-width: 768px) {
  .sectionTitle {
    font-size: 28px;
  }

  .applyBtn {
    height: 44px;
    font-size: 14px;
  }
  .programLeft{
    order: 2;
  }
  .applyBtn{
    display: none;
  }
  .tabContent li {
  font-size: 14px;
 
}
}

@media (max-width: 480px) {
  .programOutcomes {
    padding: 60px 0;
  }

  .sectionTitle {
    font-size: 24px;
  }

  .applyBtn {
    left: 12px;
    right: 12px;
    bottom: 12px;
    height: 42px;
    font-size: 13px;
  }
}